@charset "utf-8";

/*==========================================
 functions MV
==========================================*/

/* 共通 */

.lower-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  position: relative;
  padding: 0px 20px 0px;
}

/* 上部タイトル */

.functions-mv-head {
  background: #fff0df;

  padding: 45px 0;
}

.functions-mv-head h1 {
  font-size: 36px;

  font-weight: 700;
}

/* MV背景 */

.functions-mv-bg {
  background-image: url("../img/about-mv-bg.png");

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  height: 250px;
}

.functions-mv-area {
  position: relative;

  height: 100%;
}

/* 左側 */

.functions-mv-copy {
  position: relative;

  z-index: 2;

  padding-top: 18px;

  padding-left: 80px;
  font-size: clamp(20px, 2vw, 24px);
}

/* パンくずリスト */
.breadcrumb {
  display: flex;
  align-items: center;
  gap: 8px;

  margin: 0 auto;

  font-size: 14px;
  padding-top: 10px;
}

/* ホームアイコン */
.breadcrumb-home {
  display: flex;
  align-items: center;
}

.breadcrumb-home img {
  width: 14px;
  height: 14px;
}

/* 矢印 */
.breadcrumb-arrow {
  font-size: 14px;
  color: #333;
}

/* リンク */
.breadcrumb-link {
  color: #000;
  text-decoration: none;
}

.breadcrumb-link:hover {
  text-decoration: underline;
}

/* 現在ページ */
.breadcrumb-current {
  color: #000;
}

/* PC画像 */

.functions-mv-pc {
  position: absolute;

  right: -20px;

  top: -70px;

  width: 520px;
}

.functions-mv-pc img {
  width: 100%;
}

/*==========================================
 機能一覧 共通
==========================================*/

.functions-feature {
  padding: 50px 0;
}

.functions-feature .lower-inner {
  padding: 0 80px;
}

.functions-feature .lower-inner h3 {
  color: var(--color-primary);
  font-size: clamp(26px, 2.4vw, 38px);
  line-height: 1.5;
  font-weight: 700;
  margin: 40px 0 20px;
}

.functions-feature img {
  background: #f5f5f5;
  border-radius: 100%;
}

.functions-feature-head {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  padding-top: 30px;
  flex-grow: 1;
}

.functions-feature-list {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  background-color: #fff;
  padding: 10px;
  box-shadow: 6px 6px 3px rgba(0, 0, 0, 0.2);
  width: 48%;
  flex-grow: 1;
}

.functions-feature-text {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.functions-feature-number {
  display: block;

  font-family: "Jost", sans-serif;

  font-size: clamp(50px, 5vw, 80px);

  line-height: 1;

  color: #666666;
  margin-bottom: 25px;
}

.functions-feature-text h3 {
  color: var(--color-primary);
  font-size: clamp(26px, 2.4vw, 38px);

  line-height: 1.5;

  font-weight: 700;

  margin-bottom: 20px;
}

.functions-feature-text h4 {
  font-size: clamp(18px, 2vw, 22px);
  line-height: 1.5;
  font-weight: 700;
}

.functions-feature-lead {
  line-height: 2;
  letter-spacing: 0.05em;
  flex-grow: 1;
}

.functions-feature-lead small {
  font-size: 13px;
}

.functions-feature-image {
  width: 32%;

  text-align: center;
}

.functions-feature-image img {
  max-width: 100%;

  height: auto;
}

.functions-mv-txt {
  position: relative;
  z-index: 2;
  padding-top: 18px;
  padding-left: 80px;
}

.functions-feature-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 45px;
  background: #000;
  color: #fff;
  text-decoration: none;
  border-radius: 30px;
  font-weight: bold;
}

.functions-feature-btn span {
  position: absolute;
  right: 8px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #fff;
}

.functions-feature-btn span:before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  top: 13px;
  left: 11px;
  transform: rotate(45deg);
}

/*.functions-feature04 {
    padding-bottom: 100px;
  }*/

/*==========================================
 768px以下
==========================================*/

@media (max-width: 768px) {
  /*==========================================
 MV
==========================================*/

  .functions-mv {
    padding: 0px 0 60px;
    min-height: clamp(400px, 70vw, 650px);
  }

  .lower-inner {
    padding: 0px 15px 0px;
  }

  .functions-mv-head {
    padding: 10px 0;
  }

  .functions-mv-head h1 {
    font-size: clamp(18px, 2vw, 36px);
  }

  .functions-mv-bg {
    height: 350px;
  }

  .functions-mv-inner {
    display: block;
  }

  .functions-mv-text {
    width: 100%;
  }

  .functions-mv-copy {
    position: relative;
    z-index: 2;
    padding-top: 18px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
  }

  .functions-mv-text h1 {
    font-size: clamp(20px, 2vw, 40px);

    margin-bottom: 25px;
  }

  .functions-mv-text h2 {
    font-size: clamp(15px, 3vw, 20px);
  }

  .functions-mv-image {
    width: 100%;

    margin-top: 40px;
  }

  .functions-mv-pc {
    position: absolute;
    right: 0;
    top: -200px;
    width: 100%;
  }

  .functions-mv-txt {
    position: relative;
    z-index: 2;
    padding-top: 7px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
  }

  .functions-mv-pc {
    position: static;
    width: clamp(280px, 72vw, 500px);
    /* ここで少し上へ */
    margin: clamp(-5px, -4vw, -15px) auto 0;

    z-index: 2;
  }

  .functions-mv-pc img {
    width: 100%;
    height: auto;
  }

  /*==========================================
 breadcrumb
==========================================*/

  .breadcrumb {
    margin-bottom: 0;
  }

  .breadcrumb ul {
    font-size: 12px;
  }

  /*==========================================
 title
==========================================*/

  .functions-point-title {
    padding: 20px 0 20px;
  }

  .functions-point-title h2 {
    font-size: clamp(26px, 6vw, 38px);
  }

  /*==========================================
 機能一覧共通
==========================================*/

  .functions-feature-head {
    padding-top: 10px;
  }

  .functions-feature .lower-inner {
    padding: 0 15px;
  }

  .functions-feature .lower-inner h3 {
    line-height: 1.2;
    margin: 20px 0;
  }

  .functions-feature {
    padding: clamp(30px, 7vw, 50px) 0 0px;
  }

  .functions-feature-list {
    flex-direction: column;
    box-shadow: 5px 5px 3px rgba(0, 0, 0, 0.2);
    padding: 7px;
  }

  .functions-feature-text h3 {
    font-size: clamp(22px, 5vw, 32px);
    line-height: 1.5;
  }

  .functions-feature-lead {
    font-size: clamp(14px, 3.2vw, 16px);
    line-height: 1.8;
  }

  .functions-feature-image {
    width: 100%;
    margin-top: 20px;
  }

  .functions-feature-image img {
    /*max-width: min(80%, 420px);*/
    max-width: 80%;
    margin: 0 auto;
  }

  .functions-feature-btn {
    justify-content: left;
    padding-left: 20px;
    height: 35px;
    border-radius: 25px;
  }

  .functions-feature-btn span {
    right: 10px;
    width: 26px;
    height: 26px;
  }

  .functions-feature-btn span:before {
    top: 9px;
    left: 8px;
  }

  .functions-feature04 {
    padding-bottom: 70px;
  }

  /*==========================================
 Network box
==========================================*/

  .functions-check-list li {
    font-size: 13px;

    padding: 12px 15px;
  }
}

/*==========================================
 Background
==========================================*/

.functions-feature.bg-gray {
  background: #f5f5f5;
}

/*==========================================
 PC Layout adjustment
==========================================*/

@media (min-width: 769px) {
  .functions-feature-head {
    min-height: 200px;
  }

  .functions-feature-text {
    display: flex;

    flex-direction: column;
  }

  .functions-feature-image {
    display: flex;

    align-items: center;

    justify-content: center;
  }

  /* 3column 上揃え */

  .functions-card-list {
    align-items: flex-start;
  }

  .functions-card {
    justify-content: flex-start;
  }

  .functions-card h4 {
    align-items: flex-start;
  }
}

/*==========================================
 Feature SVG size
==========================================*/

.functions-feature-image img {
  object-fit: contain;
}

/*==========================================
 Lead text
==========================================*/

.functions-feature-lead {
  max-width: 700px;
  font-size: clamp(14px, 1vw, 16px);
}

/*==========================================
 Card text align
==========================================*/

.functions-card p {
  margin-top: auto;
}

/*==========================================
 600px
==========================================*/

@media (max-width: 600px) {
  .functions-mv {
    min-height: clamp(400px, 80vw, 650px);
  }

  .functions-feature-number {
    font-size: 52px;
  }

  .functions-feature-text h3 {
    font-size: clamp(22px, 5.5vw, 28px);
  }

  .functions-feature-image {
    margin-top: 10px;
  }

  .functions-feature-image img {
    max-width: 85%;
  }

  .functions-card-list {
    margin-top: 45px;
  }

  .functions-card {
    margin-bottom: 50px;
  }

  .functions-card-image img {
    width: 150px;
  }

  .functions-card h4 {
    font-size: 20px;
  }

  .functions-feature04 {
    padding-bottom: 55px;
  }
}

/* ========================================
   PCボタン hover
======================================== */

@media (hover: hover) {
  .functions-feature-btn {
    transition: opacity 0.3s ease;
  }

  .functions-feature-btn:hover {
    opacity: 0.5;
  }
}
